@font-face {
	font-family: 'Akkurat';
	src: url('../fonts/akkurat.eot');
	src: url('../fonts/akkurat.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/akkurat.woff') format('woff'),
			 url('../fonts/akkurat.ttf') format('truetype'),
			 url('../fonts/akkurat.svg#akkurat') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Akkurat-Bold';
	src: url('../fonts/akkuratbold.eot');
	src: url('../fonts/akkuratbold.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/akkuratbold.woff') format('woff'),
			 url('../fonts/akkuratbold.ttf') format('truetype'),
			 url('../fonts/akkuratbold.svg#akkuratbold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Akkurat-Light';
	src: url('../fonts/akkuratthin.eot');
	src: url('../fonts/akkuratthin.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/akkuratthin.woff') format('woff'),
			 url('../fonts/akkuratthin.ttf') format('truetype'),
			 url('../fonts/akkuratthin.svg#akkuratthin') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'BrandonGrotesque-Light';
	src: url('../fonts/brandonlight.eot');
	src: url('../fonts/brandonlight.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/brandonlight.woff') format('woff'),
			 url('../fonts/brandonlight.ttf') format('truetype'),
			 url('../fonts/brandonlight.svg#brandonlight') format('svg');
	font-weight: normal;
	font-style: normal;
}
